[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AutoSizeDelayed

Returns True if auto-sizing has been delayed until some other process is complete.

## Declaration

Source position: controls.pp line 1642

`public function TControl.AutoSizeDelayed: Boolean; virtual;`

## Function result

True if auto-sizing has been delayed.